body, div, p, ul, li, span {
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: STHeiti, "Microsoft YaHei";
    -webkit-font-smoothing: antialiased;
}
body{
	min-width: 1200px;
	min-height: 630px;
}
/*===reset===*/
.img4{ height:677px; background:url(../images/app-teacher/tu4.jpg) no-repeat top center}
.img5{ height:362px; background:url(../images/app-teacher/tu5.jpg) no-repeat top center}
.img6{ height:299px; background:url(../images/app-teacher/tu6.jpg) no-repeat top center}
.img7{ height:245px; background:url(../images/app-teacher/tu7.jpg) no-repeat top center}
.img8{ height:247px; background:url(../images/app-teacher/tu8.jpg) no-repeat top center}
.img9{ height:172px; background:url(../images/app-teacher/tu9.jpg) no-repeat top center}
.img10{ height:256px; background:url(../images/app-teacher/tu10.jpg) no-repeat top center}
.img11{ height:197px; background:url(../images/app-teacher/tu11.jpg) no-repeat top center}
.img12{ height:211px; background:url(../images/app-teacher/tu12.jpg) no-repeat top center}
.img13{ height:335px; background:url(../images/app-teacher/tu13.jpg) no-repeat top center}
.img14{ height:329px; background:url(../images/app-teacher/tu14.jpg) no-repeat top center}
.img15{ height:621px; background:url(../images/app-teacher/tu15.png) no-repeat top center}
.footer {padding:50px 0;line-height:20px;font-size:14px;text-align:center;position: absolute;width: 100%;bottom: 0;}
.footer .cr {color:#333;}
@media(min-height: 675px){
	.footer .cr {color:#fff;}
}

html,body{ width:100%; height:100%; overflow:hidden;}
.section-wrap{width:100%; height:100%; overflow:visible;
transition:transform 1s cubic-bezier(0.86,0,0.03,1);
-webkit-transition:-webkit-transform 1s cubic-bezier(0.86,0,0.03,1);
-ms-transition:-ms-transform 1s cubic-bezier(0.86,0,0.03,1);
-moz-transition:-moz-transform 1s cubic-bezier(0.86,0,0.03,1);
-o-transition:-o-transform 1s cubic-bezier(0.86,0,0.03,1);}
.section-wrap .section{ position:relative; width:100%; height:100%; background-position:center center; background-repeat:no-repeat;}
.section-wrap .section-1{ background: url(../images/app-teacher/green.jpg) 0 0/ 100% 100% no-repeat;
display: flex;justify-content: center;}
.section-wrap .section-2{ background-color:#6ebe56}
.section-wrap .section-3{ background-color:#0D2C7C}
.section-wrap .section-4{ background-color:#f3bc57}
.section-wrap .section-5{ background-color:#168fe0}
.section-wrap .section-6{ background-color:#2d2e30}
.put-section-0{transform:translateY(0);
-webkit-transform:translateY(0);
-ms-transform:translateY(0);
-moz-transform:translateY(0);
-o-transform:translateY(0); }
.put-section-1{transform:translateY(-100%);
-webkit-transform:translateY(-100%);
-ms-transform:translateY(-100%);
-moz-transform:translateY(-100%);
-o-transform:translateY(-100%);}
.put-section-2{transform:translateY(-200%);
-webkit-transform:translateY(-200%);
-ms-transform:translateY(-200%);
-moz-transform:translateY(-200%);
-o-transform:translateY(-200%);}
.put-section-3{transform:translateY(-300%);
-webkit-transform:translateY(-300%);
-ms-transform:translateY(-300%);
-moz-transform:translateY(-300%);
-o-transform:translateY(-300%);}
.put-section-4{transform:translateY(-400%);
-webkit-transform:translateY(-400%);
-ms-transform:translateY(-400%);
-moz-transform:translateY(-400%);
-o-transform:translateY(-400%);}
.put-section-5{transform:translateY(-500%);
-webkit-transform:translateY(-500%);
-ms-transform:translateY(-500%);
-moz-transform:translateY(-500%);
-o-transform:translateY(-500%);}

.go-btn{ opacity:1;
webkit-animation:go-btn 3s cubic-bezier(0.5,0,0.1,1)infinite;
-webkit-animation:go-btn 3s cubic-bezier(0.5,0,0.1,1)infinite;
-ms-animation:go-btn 3s cubic-bezier(0.5,0,0.1,1)infinite;
-moz-animation:go-btn 3s cubic-bezier(0.5,0,0.1,1)infinite;
-o-animation:go-btn 3s cubic-bezier(0.5,0,0.1,1)infinite;
  position:absolute;bottom:10px;left:50%;
  width:60px; height:60px; border-radius:100%; 
  line-height:60px; text-align:center;
  color:#555; border:3px solid #555; cursor:pointer;}
.go-btn i{
	font-size: 40px;
}
.go-btn:hover{
	animation-play-state:paused;
	-webkit-animation-play-state:paused;
	-ms-animation-play-state:paused;
	-moz-animation-play-state:paused;
	-o-animation-play-state:paused;
}
@keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:50px; opacity:.5}
	}
@-webkit-keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:50px; opacity:.5}
	}
@-ms-keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:50px; opacity:.5}
	}
@-moz-keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:50px; opacity:.5}
	}
@-o-keyframes go-btn{
%0,%100{bottom:10px; opacity:1;}
50%{bottom:50px; opacity:.5}
	}

.flash-right {
    position: relative;
    width: 510px;
    height: 100%;
}
.iphone {
    background: url(../images/app-teacher/iphone-big-image.png) no-repeat;
    width: 269px;
    height: 575px;
    position: absolute;
    left: 138px;
    top: 38px;
    z-index: 3;
}
.iphone-display-box {
    width: 238px;
    height: 426px;
    overflow: hidden;
    position: absolute;
    left: 176px;
    top: 116px;
    z-index: 4;
}
.galaxys3 {
    background: url(../images/app-teacher/galaxys3-big-image.png) no-repeat;
    width: 274px;
    height: 512px;
    top: 81px;
    left: -3px;
    position: absolute;
    z-index: 2;
}
.iphone-display {
    width:238px;
    height:426px;
    overflow:hidden;
    opacity:0;
    position:absolute;
}
#iphone-display-1 {
    background:url(../images/app-teacher/iphone_image-1.jpg) 0 0 no-repeat;
}
#iphone-display-2 {
    background:url(../images/app-teacher/iphone_image-2.jpg) 0 0 no-repeat;
}
#iphone-display-3 {
    background:url(../images/app-teacher/iphone_image-3.jpg) 0 0 no-repeat;
}
#iphone-display-4 {
    background:url(../images/app-teacher/iphone_image-4.jpg) 0 0 no-repeat;
}
#iphone-display-5 {
    background:url(../images/app-teacher/iphone_image-5.jpg) 0 0 no-repeat;
}
#iphone-display-6 {
    background:url(../images/app-teacher/iphone_image-6.jpg) 0 0 no-repeat;
}
#iphone-display-7 {
    background:url(../images/app-teacher/iphone_image-7.jpg) 0 0 no-repeat;
}
.flash-left{
	display: flex;
	flex-direction: column;
	margin-right: 60px;
	padding-top: 80px;
}
.flash-left .logo{
	display: flex;
}
.flash-left .logo .banner-title {
    font-size: 42px;
    color: #fff;
    padding: 6px 0 0 6px;
}
.flash-left .text{
    padding-top: 20px;
    color: #fff;
    font-size: 20px;
    line-height: 26px;
}
.flash-left .download{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin-top: 24px;
}
.flash-left .download img{
	margin-right: 40px;
}
.buttons{
	display: flex;
	align-items: center;
	flex-direction: column;
	position: relative;
}
.buttons .btn {
    font-size: 18px;
    position: relative;
    z-index: 2;
    color: #fff;
    width: 246px;
    height: 52px;
    background: #08D19A;
    border: 1px solid #fff;
    line-height: 52px;
    text-align: center;
    border-radius: 38px;
    margin-bottom: 14px;
    display: flex;
    justify-content: center;
    text-decoration: none;
}
.buttons .btn i{
	font-size: 35px;
	margin-right: 12px;
}
.weixin-qrcode-wrap {
    width: 200px;
    height: 200px;
    position: absolute;
    top: 272px;
    right: 30px;
    display: none;
    z-index: 1000;
}
.gbma-t {
    position: absolute;
    top: -40px;
    left: 80px;
    width: 0;
    height: 0;
    font-size: 0;
    border: 20px dashed transparent;
    border-bottom: 20px solid #fff;
}
.weixin-qrcode {
    border-radius: 5px;
    width: 100%;
    height: 100%;
}
